Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2126682 - Obsolete perl-Lingua-EN-Syllable as it was retired and is blocking the upgrade path to Fedora 37
Summary: Obsolete perl-Lingua-EN-Syllable as it was retired and is blocking the upgrad...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-obsolete-packages
Version: 37
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-09-14 08:48 UTC by Petr Pisar
Modified: 2022-09-20 00:15 UTC (History)
5 users (show)

Fixed In Version: fedora-obsolete-packages-37-6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-09-20 00:15:44 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Petr Pisar 2022-09-14 08:48:42 UTC
Removed with:

commit d2314bfe49afacb122ed337d3461169254848030 (HEAD -> rawhide, origin/rawhide, origin/main, origin/HEAD)
Author: Miro Hrončok <miro>
Date:   Thu Mar 3 12:51:56 2022 +0100

    Orphaned for 6+ weeks

$ koji list-pkgs --show-blocked --package perl-Lingua-EN-Syllable | tail
perl-Lingua-EN-Syllable f34                                      orphan         
perl-Lingua-EN-Syllable f33-Beta                                 releng         
perl-Lingua-EN-Syllable f35                                      orphan         
perl-Lingua-EN-Syllable f34-Beta                                 releng         
perl-Lingua-EN-Syllable f36                                      orphan         
perl-Lingua-EN-Syllable f35-Beta                                 rlandmann      
perl-Lingua-EN-Syllable f37                                      orphan          [BLOCKED]
perl-Lingua-EN-Syllable f36-Beta                                 orphan         
perl-Lingua-EN-Syllable f38                                      orphan          [BLOCKED]
perl-Lingua-EN-Syllable f37-Beta                                 orphan          [BLOCKED]

Comment 1 Fedora Update System 2022-09-14 10:29:26 UTC
FEDORA-2022-7f390fcbe8 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-7f390fcbe8

Comment 2 Fedora Update System 2022-09-15 01:48:36 UTC
FEDORA-2022-7f390fcbe8 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-7f390fcbe8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-7f390fcbe8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2022-09-20 00:15:44 UTC
FEDORA-2022-7f390fcbe8 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.